call spQuery_Combo_Tipo_Cliente();

DROP PROCEDURE IF EXISTS spQuery_Combo_Tipo_Cliente;
CREATE PROCEDURE spQuery_Combo_Tipo_Cliente()
BEGIN 
  select id_tipo_cliente, nombre 
  from _sv_tipo_cliente
  where _estado='A'
  and id_tipo_cliente <> 0
  order by nombre;
END;